package com.qmth.themis.business.cache.bean;

import java.io.Serializable;

public class ExamStudentPaperStructCacheBean implements Serializable {


	/**
	 * 
	 */
	private static final long serialVersionUID = 6940234295672823984L;

	// 内容
	private String content;

	// 上传时间
	private Long time;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Long getTime() {
		return time;
	}

	public void setTime(Long time) {
		this.time = time;
	}


}
